### Method

# Clutter Actor get_opacity

#### Declaration [src]

    guint8
    clutter_actor_get_opacity (
      ClutterActor* self
    )

#### Description [src]

Retrieves the opacity value of an actor, as set by clutter_actor_set_opacity().

For retrieving the absolute opacity of the actor inside a paint virtual function, see clutter_actor_get_paint_opacity().

Gets property | `Clutter.Actor:opacity`

#### Return value

Type: `guint8`

The opacity of the actor.